Yep, was suggesting that it be included since 95% of users wont go and install plugins even if they'd use them.
About not adding new plugins...

Im not sure how the Gimp people work but if your more interested in stripping plugins-
Take a look and
Distort>Blinds,
Artistic>Preditor
Light and Shadow> Apply Lense
... All seem like theyd have significantly less procticle application then - Removing lense distortion.




Alexandre Prokoudine wrote:
On 12/20/05, David Hodson wrote:

I haven't seen those before - what version of gcc are you running?

4.0.1

In any case, they're just warnings, so it should still compile and
install.

It doesn't. Could we possibly move this discussion to some other mailing list?

As for your original mail, did you meanincluding this plug-ins into
the bundle? If so, I don't think it's possible. Developers will rather
strip plug-ins than add more.

Alexandre
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer



--
Campbell J Barton

133 Hope Street
Geelong West, Victoria 3218 Australia

URL:    http://www.metavr.com
e-mail: [EMAIL PROTECTED]
phone: AU (03) 5229 0241
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to